Subject: [mpls] MPLS & Ethernet World Congress 2010

From: "Michel Gosse" <[email-masked]>
Date: Wed, 28 Oct 2009 16:17:33 +0100

The 12th edition, of the MPLS & Ethernet World Congress will be organized
next February 9/12, 2010 in Paris, Marriott Rive Gauche.

Particular attention will be paid this year to MPLS-TP, Aggregation,
Multicast Issues and Data Center Interconnection.

The continuing success of the MPLS & Ethernet World is largely due to the
quality of the technical debates, lead for the last ten years by renowned
experts in the fields of Internet and Ethernet broadband.

The fourth edition of the Carrier Ethernet Workshop will discuss
technological and implementation detailed issues in parallel with the
traditional MPLS Tutorial. 
The workshop will be addressed by the MEF ambassadors for the
standardization process review.

A second conference called "Ethernet Wholesale" will be organised at the
same time, same place and will mainly address mobile backhaul aspects.

Get all details on: 

http://www.upperside.fr/mplsworld2010/mplsworld2010intro.htm